package com.yutou.jianr_mg.Data;

import java.util.Date;

public class GameInfoLog {
    private int id;
    private String ip;
    private String uid;
    private Date server_time;
    private Date client_time;
    private String sdk_ver;
    private String sdk_int;
    private String model;
    private String type;
    private String url;
    private String message;
    private String device_id;
    private String stub_ver;
    private String binder_ver;
    private String game_ver;
    private String username;
    private String server;
    private int retry;
    private String ext;
    private int server_id;
    private long client_mid;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getServer_time() {
        return server_time;
    }

    public void setServer_time(Date server_time) {
        this.server_time = server_time;
    }

    public Date getClient_time() {
        return client_time;
    }

    public void setClient_time(Date client_time) {
        this.client_time = client_time;
    }

    public String getSdk_ver() {
        return sdk_ver;
    }

    public void setSdk_ver(String sdk_ver) {
        this.sdk_ver = sdk_ver;
    }

    public String getSdk_int() {
        return sdk_int;
    }

    public void setSdk_int(String sdk_int) {
        this.sdk_int = sdk_int;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getStub_ver() {
        return stub_ver;
    }

    public void setStub_ver(String stub_ver) {
        this.stub_ver = stub_ver;
    }

    public String getBinder_ver() {
        return binder_ver;
    }

    public void setBinder_ver(String binder_ver) {
        this.binder_ver = binder_ver;
    }

    public String getGame_ver() {
        return game_ver;
    }

    public void setGame_ver(String game_ver) {
        this.game_ver = game_ver;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getServer() {
        return server;
    }

    public void setServer(String server) {
        this.server = server;
    }

    public int getRetry() {
        return retry;
    }

    public void setRetry(int retry) {
        this.retry = retry;
    }

    public String getExt() {
        return ext;
    }

    public void setExt(String ext) {
        this.ext = ext;
    }

    public int getServer_id() {
        return server_id;
    }

    public void setServer_id(int server_id) {
        this.server_id = server_id;
    }

    public long getClient_mid() {
        return client_mid;
    }

    public void setClient_mid(long client_mid) {
        this.client_mid = client_mid;
    }
}
